# Generated by Django 4.1.6 on 2023-02-16 22:22

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wiki", "0003_alter_edit_options_remove_article_created_on_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="article",
            name="text",
            field=models.TextField(
                help_text="This text will be formatted using <a href='#' tabindex='-1'>MarkDown</a>."
            ),
        ),
    ]
